<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_181) on Sat Jan 12 19:05:55 CET 2019 -->
<title>it.uniroma1.lcl.babelarity</title>
<meta name="date" content="2019-01-12">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../it/uniroma1/lcl/babelarity/package-summary.html" target="classFrame">it.uniroma1.lcl.babelarity</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BabelDocumentSimilarityAvanzata.html" title="class in it.uniroma1.lcl.babelarity" target="classFrame">BabelDocumentSimilarityAvanzata</a></li>
</ul>
</div>
</body>
</html>
